OPEN "c:\romhack\bah.txt" FOR INPUT AS #1
OPEN "c:\romhack\bah.tbl" FOR OUTPUT AS #2


c = &H80
DO
  LINE INPUT #1, tex$

  IF tex$ <> "" THEN
    PRINT #2, HEX$(c); "="; tex$
    c = c + 1
  END IF
LOOP UNTIL EOF(1)
CLOSE

